.clear {
	zoom:1
}

#author-avatar img {
	-moz-border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #bbb;
	-moz-box-shadow: 0 1px 2px #bbb;
}

.format-status img.avatar {
	-moz-border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
}
article.intro .edit-link a {
	-moz-border-radius: 3px;
}
.feature-slider a {
	-moz-border-radius: 12px;
	-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.5), inset 0 0 2px rgba(255,255,255,0.5);
	-moz-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.5), inset 0 0 2px rgba(255,255,255,0.5);
}
.feature-slider a.active {
	-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	-moz-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
}
.commentlist .children li.comment {
	-moz-border-radius: 0 3px 3px 0;
}
.commentlist .avatar {
	-moz-border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
}
.commentlist .children .avatar {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
a.comment-reply-link {
	-moz-border-radius: 3px;
}
#respond {
	-moz-border-radius: 3px;
}
#respond input[type="text"],
#respond textarea {
	-moz-border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
}
#respond input#submit {
	-moz-border-radius: 3px;
}
article.feature-image.large .entry-title a {
	-moz-border-radius: 3px;
}
.commentlist > li.comment {
	-moz-border-radius: 3px;
}

/* =IE7
----------------------------------------------- */

#ie7 article.intro {
	margin-left: -7.6%;
	margin-right: -7.6%;
	padding-left: -7.6%;
	padding-right: -7.6%;
	max-width: 1000px;
}
#ie7 section.featured-post {
	margin-left: -7.6%;
	margin-right: -7.6%;
	max-width: 850px;
}
#ie7 section.recent-posts {
	margin-right: 7.6%;
}

.wp-polls-ans {
	opacity: none !important;
}

.assistive-text {
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}

#fastLinks {
	position: relative;
}

#fastLinks a.assistive-text:active,
#fastLinks a.assistive-text:focus {
	clip: auto !important;
}

.blog .sticky .entry-header .entry-meta {
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}

section.featured-post .entry-meta {
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}